<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tabName">
        <source>LDAP import</source>
        <target state="translated">LDAP import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldap">
        <source>LDAP</source>
        <target state="translated">LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapEnableImport">
        <source>Enable LDAP import</source>
        <target state="translated">Enable LDAP import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapHostname">
        <source>LDAP server hostname or IP</source>
        <target state="translated">LDAP server hostname or IP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapProtocol">
        <source>Protocol</source>
        <target state="translated">Protocol</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapBaseDn">
        <source>LDAP base DN</source>
        <target state="translated">LDAP base DN</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapLoginDn">
        <source>LDAP root DN</source>
        <target state="translated">LDAP root DN</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapLoginPw">
        <source>LDAP user password</source>
        <target state="translated">LDAP user password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapUserFilter">
        <source>LDAP users filter</source>
        <target state="translated">LDAP users filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapGroupFilter">
        <source>LDAP groups filter</source>
        <target state="translated">LDAP groups filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapExternalId">
        <source>Extern ID</source>
        <target state="translated">Extern ID</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapConnTest">
        <source>Connection test</source>
        <target state="translated">Connection test</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapSplitDomainGroup">
        <source>Split domain group</source>
        <target state="translated">Split domain group</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapStartGlobal">
        <source>Start global synchronization</source>
        <target state="translated">Start global synchronization</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapStartIncremental">
        <source>Start incremental synchronization</source>
        <target state="translated">Start incremental synchronization</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSuccessfulSync">
        <source>Last successful import</source>
        <target state="translated">Last successful import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unknownLastSync">
        <source>Unknown</source>
        <target state="translated">Unknown</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSyncStatus">
        <source>Last import status</source>
        <target state="translated">Last import status</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="buttonTipDisbledOnChange">
        <source>You must save domain before starting synchronization</source>
        <target state="translated">You must save domain before starting synchronization</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fail">
        <source>Fail</source>
        <target state="translated">Fail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="testSuccess">
        <source>Ldap parameter tests success</source>
        <target state="translated">Ldap parameter tests success</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="incrementalStartSuccess">
        <source>Incremental synchronization start successfuly</source>
        <target state="translated">Incremental synchronization start successfuly</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="incrementalStartFail">
        <source>Incremental synchronization start fail</source>
        <target state="translated">Incremental synchronization start fail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStartSuccess">
        <source>Global synchronization start successfuly</source>
        <target state="translated">Global synchronization start successfuly</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStartFail">
        <source>Global synchronization start fail</source>
        <target state="translated">Global synchronization start fail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="allCertificate">
        <source>Accept all certificates</source>
        <target state="translated">Accept all certificates</target>
      </trans-unit>
    </body>
  </file>
</xliff>
